<?php
$strTableName="NewApprovd2017NoDistrict";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="applicform";

$gstrOrderBy="ORDER BY TertiaryInstitutionAdmitted, FatherDistrict, MotherDistrict";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("NewApprovd2017NoDistrict");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["NewApprovd2017NoDistrict"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>